﻿@using Jumbula.Web.WebLogic.UserService
@{
    bool HasClub = false;
    var _club = this.GetCurrentClubBaseInfo();
    if (_club != null)
    {
      
        HasClub = true;
    }

    var userName = this.GetCurrentUserName();
}

<li class="dropdown account">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">@userName<span class="caret"></span></a>
    <ul class="dropdown-menu" role="menu">
        <li><a href="@Url.Action(actionName:"Index", controllerName:"Support")">Dashboard</a></li>
        <li class="divider"></li>
        <li class="sign-out"><a href="@Url.Action("LogOff", "Account")" class="jbi-log-out">Log out</a></li>
    </ul>
</li>


